// 分享按钮
class ShareIconModel {
  String name;
  String type;
  String icon;

  ShareIconModel({this.name, this.type, this.icon});

  ShareIconModel.fromJson(Map<String, dynamic> json) {
    name = json['name'];
    type = json['type'];
    icon = json['icon'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['name'] = this.name;
    data['type'] = this.type;
    data['icon'] = this.icon;
    return data;
  }
}
